.container {
  width: 100%;
  padding: 45px 0;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}

.container_menu {
  width: 820px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.container_menu_item {
  font-family: Roboto;
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  color: #3CD9C6;
}
.container_menu_item:hover {
  position: relative;
  cursor: pointer;
}
.container_menu_item:hover::after {
  position: absolute;
  right: 0;
  left: 0;
  top: 32px;
  bottom: -5px;
  content: "";
  background: #3CD9C6;
}

/*# sourceMappingURL=index.module.css.map */
